Subject: more observations

From: Eugene Crosser <[email-masked]>
Date: Wed, 29 May 2002 19:13:35 +0400 (MSD)

Today I had a reason to peek into the schedluer logs and I noticed a few
interesting things.  This apply to the current CVS version:

- on every(?) ETRN I get this:

20020529190718 ETRN: UROLOGY.RU [194.186.102.149]
scheduler: SHOULD NOT HAPPEN: cfp->head == NULL; spoolid: (null)

- and quite a number of things like this, at arbitrary moments:

scheduler: tried to dq_insert(ino=2647057, file='X/2647057-13596') already in queue

I thought I sould bring it to Matti's attention...
--
Eugene Crosser, head of Internet Applications section, +7 501 787 1000
ROL, Teleross, Golden Telecom, http://user.rol.ru/~crosser/

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]